Subject: Re: [I2nsf] WG Adoption call for draft-jeong-i2nsf-applicability-01

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Mon, 2 Oct 2017 18:06:58 +0900

Hi Med,
We authors tried to address all of your comments in the version
that will be posted as draft-ietf-i2nsf-applicability-00 today.

I included you as a contributor in this draft.

Thanks.

Best Regards,
Paul

On Wed, Aug 9, 2017 at 3:34 PM, <[email-masked]> wrote:

> Hi Linda, all,
>
>
>
> I support.
>
>
>
> That’s said, the current content and structure of the document need to be
> adjusted to reflect an applicability statement. FWIW, some comments and
> suggestions are available at: https://github.com/boucadair/I
> ETF-Drafts-Reviews/raw/master/draft-jeong-i2nsf-applicabilit
> y-01-rev%20Med.doc
>
>
>
> Cheers,
>
> Med
>
>
>
> *De :* I2nsf [mailto:[email-masked]] *De la part de* Linda Dunbar
> *Envoyé :* mercredi 2 août 2017 22:27
> *À :* [email-masked]'
> *Cc :* [email-masked]; Yoav Nir
> *Objet :* [I2nsf] WG Adoption call for draft-jeong-i2nsf-applicability-01
>
>
>
>
>
> I2NSF participants,
>
>
>
> As adopting applicability statements as WG Document is one of the
> deliverables for I2NSF WG, we will start the 2 weeks WG Adoption Call for
> https://datatracker.ietf.org/doc/draft-jeong-i2nsf-applicability/
>
>
>
> Please remember WG Adoption only means that the entire WG can contribute
> to the content of the draft.
>
>
>
> Thanks,
>
> Linda & Yoav.
>
>
>
>
>
> _______________________________________________
> I2nsf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i2nsf
>
>

-- 
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Assistant Professor
Department of Software
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>

---

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Mon, 2 Oct 2017 18:07:56 +0900

Hi Diego,
Sangwon and I addressed Med's comments in draft-ietf-i2nsf-applicability-00.

Thanks for your comments and support.

Best Regards,
Paul

On Wed, Sep 20, 2017 at 4:06 AM, Diego R. Lopez <
[email-masked]> wrote:

> I support the adoption and agree with Med in the need for an applicability
> statement.
>
>
>
> Be goode,
>
>
>
> --
> "Esta vez no fallaremos, Doctor Infierno"
>
> Dr Diego R. Lopez
> Telefonica I+D
> http://people.tid.es/diego.lopez/
>
> e-mail: [email-masked]
> Tel:    +34 913 129 041
> Mobile: +34 682 051 091
> ----------------------------------
>
>
>
>
>
> On 9/8/2017, 08:34 , "[email-masked]" <
> [email-masked]> wrote:
>
>
>
> Hi Linda, all,
>
>
>
> I support.
>
>
>
> suggestions are available at: https://github.com/boucadair/
> IETF-Drafts-Reviews/raw/master/draft-jeong-i2nsf-
> applicability-01-rev%20Med.doc
>
>
>
> Cheers,
>
> Med
>
>
>
> ------------------------------
>
> Este mensaje y sus adjuntos se dirigen exclusivamente a su destinatario,
> puede contener información privilegiada o confidencial y es para uso
> exclusivo de la persona o entidad de destino. Si no es usted. el
> destinatario indicado, queda notificado de que la lectura, utilización,
> divulgación y/o copia sin autorización puede estar prohibida en virtud de
> la legislación vigente. Si ha recibido este mensaje por error, le rogamos
> que nos lo comunique inmediatamente por esta misma vía y proceda a su
> destrucción.
>
> The information contained in this transmission is privileged and
> confidential information intended only for the use of the individual or
> entity named above. If the reader of this message is not the intended
> recipient, you are hereby notified that any dissemination, distribution or
> copying of this communication is strictly prohibited. If you have received
> this transmission in error, do not read it. Please immediately reply to the
> sender that you have received this communication in error and then delete
> it.
>
> Esta mensagem e seus anexos se dirigem exclusivamente ao seu destinatário,
> pode conter informação privilegiada ou confidencial e é para uso exclusivo
> da pessoa ou entidade de destino. Se não é vossa senhoria o destinatário
> indicado, fica notificado de que a leitura, utilização, divulgação e/ou
> cópia sem autorização pode estar proibida em virtude da legislação vigente.
> Se recebeu esta mensagem por erro, rogamos-lhe que nos o comunique
> imediatamente por esta mesma via e proceda a sua destruição
>